<template>
	<div class="pageHeader">
		<img src="@/assets/img/logo.png" class="logoImg">
		<div class="headToolsCon">
			<img src="@/assets/img/user-ico.png" class="userIco">
			<span class="text">退出</span>
			<i class="el-icon-arrow-down el-icon--right ico"></i>
		</div>
	</div>
</template>

<script>
export default {
	data() {
		return {

		}
	},
}
</script>

<style scoped>
.pageHeader {
	width: 100%;
	height: 88px;
	background-color: #2368c3;
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding: 0 48px 0 32px;
}
.logoImg {
	width: 232px;
	height: 61px;
}

.headToolsCon {
	display: flex;
	align-items: center;
	cursor: pointer;
}

.headToolsCon .userIco {
	width: 46px;
	height: 46px;
}

.headToolsCon .text {
	font-size: 18px;
	color: #ffffff;
	margin: 0 70px 0 10px;
}

.headToolsCon .ico {
	color: #ffffff;
	font-size: 18px;
}
</style>
